.ri-grid{
	margin: 0 auto;
	position: relative;
	height: auto;
}

.ri-grid ul {
	list-style: none;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	overflow:hidden
}

/* Clear floats by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */

.ri-grid ul:before,
.ri-grid ul:after{
	content: '';
    display: table;
}

.ri-grid ul:after {
    clear: both;
}

.ri-grid ul {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
} 

.ri-grid ul li {
	-webkit-perspective: 400px;
	-moz-perspective: 400px;
	-o-perspective: 400px;
	-ms-perspective: 400px;
	perspective: 400px;	
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	display: block;
	overflow: hidden;
	background: #000;
}

.ri-grid ul li a{
	display: block;
	outline: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #fff;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	text-decoration:none;
}

.ri-grid ul li p{clear:both; margin:1em 0 0; padding:0 1.2em; font-size:60%; font-size:80%\9;font-size:80%\0/; line-height:120%; font-family:'Exo', sans-serif,Arial; font-weight:normal; color:#000;}
.ri-grid ul li strong{ font-weight:bold;}
.ri-grid ul li em{clear:both; margin:.8em 0 0; padding:0 1.2em; font-style:normal; font-size:60%; font-size:80%\9;font-size:80%\0/; line-height:110%; font-family:'Exo', sans-serif,Arial; color:#00b1b0; display:block}
	
.ri-grid ul li em span{display:block; font-weight:normal}
.ri-grid ul li img{float:left; width:100%; height:auto; margin:0}
.box-overlay{
	position:absolute;
	min-width:100%; 
	height:100%; 
	font-family:'Exo', sans-serif,Arial; 
	background:rgb(0,0,0);
	background: transparent\9;
	background:rgba(0,0,0,0.7);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000);
	zoom: 1;	
	left:0;
	top:0; 
	cursor:pointer;
	z-index:99; 
	display:none; 
	text-align:center; 
	vertical-align:middle;
	}
.box-overlay:nth-child(n) {
	filter: none;
}	
.box-overlay span{ position:relative; top:28%; bottom:auto; margin:0 auto; font-size:70%; font-size:100%\9;font-size:100%\0/; line-height:120%; font-family:'Exo', sans-serif,Arial; display:block; color:#fff; font-weight:normal; /*padding-top: 140px;*/}
.box-overlay .down-arrow{
	clear:both;
	display:block;
	width:31px;
	height:31px;
	position:relative;
	margin:0 auto;
	top:32%;
	bottom:auto;
	background:url(../../images/down-arrow.png) no-repeat;
	}
.ri-grid ul li a:hover .box-overlay{display:block;}




/* Grid wrapper sizes */
.ri-grid-size-1{
	width: 100%;
}
.ri-grid-size-2{
	width: 100%;
}
.ri-grid-size-3{
	width: 100%;
	margin-top: 0px;
}

/* Shadow style */
.ri-shadow:after,
.ri-shadow:before{
	content: "";
	position: absolute;
	z-index: -2;
	bottom: 15px;
	left: 10px;
	width: 100%;
	height: 100%;
	max-width: 476px;
	max-height: 476px;
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.ri-shadow:after{
	right: 10px;
	left: auto;
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	transform: rotate(3deg);
}

.ri-grid-loading:after,
.ri-grid-loading:before{
	display: none;
}

.ri-loading-image{
	display: none;
}

.ri-grid-loading .ri-loading-image{
	position: relative;
	width: 30px;
	height: 30px;
	left: 50%;
	margin: 100px 0 0 -15px;
	display: block;
}

